Bug 468327 - update sblim-testsuite to 1.2.5
update sblim-testsuite to 1.2.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sblim-testsuite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 01:42 EDT by Matt Domsch
Modified: 2008-10-24 08:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 08:53:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-10-24 01:42:10 EDT
Description of problem:
please consider updating sblim-testsuite to 1.2.5.

Note You need to log in before you can comment on or make changes to this bug.